index_title=Загрузочная Конфигурация Linux
index_addk=Создать новое загрузочное ядро
index_addp=Создать новый загрузочный раздел
index_global=Редактировать Глобальные Параметры
index_globalmsg=Редактирование глобальных загрузочных параметров, которые действуют на все ядра и разделы.
index_apply=Принять Параметры
index_applymsg1=Принять текущие параметры для загрузочного сектора на $1.
index_applymsg2=Принять текущие параметры для загрузочного сектора на текущем корневом устройстве.
index_applymsg3=Убедитесь в правильности вашей конфигурации перед перезагрузкой!
index_return=ядра и разделы

global_title=Глобальные Параметры
global_desc=Глобальные Параметры Загрузки
global_boot=Записать загрузчик на
global_root=Корневое устройство
global_default=Ядро/раздел по умолчанию
global_first=Первый в списке
global_prompt=Показывать приглашение LILO?
global_timeout=Таймаут на приглашении LILO
global_forever=Бесконечно
global_secs=сек.
global_lock=Запоминать пользовательские параметры ядра?
global_delay=Таймаут перед загрузкой
global_imm=Немедленно
global_compact=Объединить запросы на чтение?
global_optional=Пропускать несуществующие ядра?
global_password=Загрузочный пароль по умолчанию
global_none=Нет
global_restricted=Пароль необходим для
global_extra=Загрузки ядер с дополнительными параметрами
global_any=Любой загрузки
global_err=Ошибка при сохронении глобальных параметров

apply_title=Принять Конфигурацию
apply_exec=Активация конфигурации LILO при помощи команды $1 ..

image_title1=Создание Загрузочного Ядра
image_title2=Редактирование Загрузочного Ядра
image_options=Параметры Загрузочного Ядра
image_name=Имя
image_kernel=Ядро для загрузки
image_opts=Параметры ядра
image_default=По умолчанию
image_add=Добавить параметры..
image_replace=Заменить параметры..
image_root=Корневое устройство
image_fromkern=Из ядра
image_rcurr=Текущий корень
image_rdev=Устройство ..
image_mode=Режим монтирования корня
image_ro=Только-чтение
image_rw=Чтение-Запись
image_vga=Текстовый режим VGA
image_ask=Спросить пользователя
image_other=Другое
image_lock=Запомнить пользовательские параметры ядра
image_optional=Пропускать несуществующие ядра?
image_password=Загрузочный пароль
image_restricted=Пароль необходим для
image_extra=Загрузки ядер с дополнительными параметрами
image_any=Любой загрузки
image_none=Нет
image_ename=Не задано имя для этого загрузочного ядра
image_ekernel=Образ ядра '$1' не существует

other_title1=Создание Загрузочного Раздела
other_title2=Редактирование Загрузочного Раздела
other_details=Параметры Раздела
other_name=Имя
other_part=Раздел для загрузки
other_pass=Передавать таблицу разделов в ОС?
other_yes=Да, из
other_password=Загрузочный пароль
other_none=Нет
other_ename=Не указано имя для загрузочного раздела
